{% extends 'base.html.twig' %}

{% block title %}New SiteAdress{% endblock %}

{% block body %}
    <h1>Create new SiteAdress</h1>

    {{ include('site_adress/_form.html.twig') }}

    <a href="{{ path('site_adress_index') }}">back to list</a>
{% endblock %}
